/*
 Theme Name:   Optimizer Child Theme
 Theme URI:    http://hidalgoantonio.com
 Description:  An Optimizer child theme for HistoricTheatres.org
 Author:       Hidalgo Antonio Maldonado
 Author URI:   http://hidalgoantonio.com
 Template:     optimizer
 Version:      2.0.0
*/

@import url("../optimizer/style.css");

.home.entry-header {
display: none;
}

h1, h2, h3, h4, h5, h6 {letter-spacing: 0.05em;}

/*Begins: Sponsors Unordered Lists of Logos*/

#sponsors_slider .owl-item img, img:hover:after {width: 175px; -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); opacity: 0.8;
	  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

#sponsors_slider .owl-item img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	opacity: 1.0;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.sponsors {line-height:2em; padding: 0; margin: 0; text-align: center; margin-bottom: 20px !important;}

.sponsors ul {list-style-type: none !important; padding: 0; margin-bottom: 10px; list-style-position: inside;}

.textwidget {min-width: 100%;}

.sponsors li {display: inline-block !important; padding: 0 20px; margin: 10px; list-style-position: inside;}

.sponsors img, .sponsors img:hover:after {width: 175px; -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); opacity: 0.8;
	  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.sponsors img:hover {
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	opacity: 1.0;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
/* ENDS: Sponsors Unordered Lists of Logos*/

/*Begins: Conclave Banner*/
#conclavebanner {margin: 0 0 -5px 0; padding: 0; background-color: #FFFFFF; float: left; clear: both;}

#conclavebanner img {margin: 0; padding: 0;}

#conclavebanner a {margin: 0; padding: 0; opacity: 0.5;}

#conclavebanner a:hover {opacity: 1;}

/*Ends: Conclave Banner*/

/*Become a member button*/

a.memberbutton {background-color: #760202; color: #ffffff !important; padding: 10px; clear:both;}
a.memberbutton:hover {background-color: #937101;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;}

a.memberbutton:hover:after {background-color: #760202;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;}

/*Begins: Search Engine Custom Button*/
#searchsubmit {
    padding: 0px;
	position: relative !important;
    margin: auto;
	left: 0px;
    right: 0px;
    top: 0px !important;
    min-height: 34px;
}

#searchform {
	width: 300px;
	min-height: 34px;
}

#searchform div {
	border: none !important;
}
/*Ends: Search Engine Custom Button*/

/*Begins: Custom Notification bar over Homepage Header*/
#hellow {
	padding: 0;
	margin: 0px auto;
	width: 90%;
	background-image:
    linear-gradient(
      to top right, 
      red, #f06d06);
	height: auto;
	-webkit-opacity:0.9;
	-moz-opacity:0.9;
	opacity:0.9;
	border-radius: 2px;
	border: thin;
	border-color:#F06D06;
	position:absolute;
	top:-1px;
	left: 4%;
	right: 6%;
	z-index: 99999999;
	}

#hellow a {
	text-decoration: none;
	color: #F5F5F5;
	}

#hellow:hover {-webkit-opacity: 1;-moz-opacity: 1;opacity: 1;text-shadow: 2px 2px 8px #3D3D3D;}

#hellow p {margin: 0; padding: 10px; font-size: 16px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:center;}

#hellowlink a {margin: 20px; min-width: 70%; text-align:right;}

#hellowclose {text-align:center; margin: 0; padding: 10px; display: inline-block; max-width: 15px; position: absolute; top: 0px; right: -20px; overflow:hidden; background-color: #035BA0; border-bottom-right-radius: 2px; border-top-right-radius: 2px;
}

#hellowclose:hover {background-color:#34a3fb; cursor:pointer;}
/*Ends: Custom Notification bar over Homepage Header*/

.not_frontpage .header {
	background-color: #FFFFFF !important;
}

/*Slider Content*/

#missionbox {
	position: absolute;
	top: 50%;
}

.stat_has_img .stat_content_inner {min-height: inherit;}

#welcometo {
	border-bottom: solid;
    border-color: #d6a400;
    border-width: thin;
    position: relative;
    top: -50%;
    left: 20%;
    float: left;
    font-size: 150%;
    font-weight: lighter;
    letter-spacing: 0.05em;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
	text-shadow: 0px 2px 2px #032F00 !important;
    padding: 0px;
	}


#mission {
	position: relative;
    top: -50%;
    text-shadow: 0px 2px 2px #032F00 !important;
    font-size: 16px;
    float: left;
    left: 23%;
    text-align: left;
    vertical-align: middle;
    padding: 0;
    max-width: 50%;
	}
/*Ends: Slider Content*/

/*Starts: Image Preview/Magnifying Glass Icon that comes with Optimizer */
.icon_wrap .imgzoom {display: none !important;}
/*Ends: Image Preview/Magnifying Glass Icon*/

div.stat_content_inner {bottom: 0%; background-color: rgba(0,0,0,1); padding-top: 0px !important; min-height:inherit;}
/*End: Image Preview/Magnifying Glass Icon */

div.page_head {background: #333333 !important; min-height: auto; height: 80px;}
h1.postitle {color: #FFFFFF; text-align: left;}
div.page_head .pagetitle_wrap {
    width: 85%;
    margin: 10px auto;
}
.lay1 h2.postitle a {
color: #F6F6F6;
text-shadow: 0px 2px 2px #032F00 !important; font-weight: 600;}
h1.entry-title {
	color: #555555;
}

.page_head h1 { font-weight: 200;}

/*Begins: Midrow blocks*/
.block_content h3 {
    font-size: 1.5em;
}


h2.home_title a {
	color: #555555;
}

.thumbnailboxes {padding: 0; margin: 0; min-width: 100%; line-height: 0; max-height: 100px; text-align: center; overflow: hidden; border-top: solid; border-color: #1C1C1C; border-width: 10px;}

.thumbnailboxes:hover {border-color: #D6A400;}

.thumbnailboxes a {padding: 0; margin: 0;}

.thumbnailboxes img {margin: 0; padding: 0; width: 100%; height: 100px;}

/*Ends: Midrow blocks*/


/* Begins: Custom Header: Optimizer doesn't allow alpha transparency on header; recreated header for future images that have high contrast. */
.home.has_trans_header div.header, .home.has_trans_header.page.page-template-page-frontpage_template div.header {background: rgba(255,255,255,1.00) !important;}

.home.has_trans_header #topmenu, .home.has_trans_header.page.page-template-page-frontpage_template #topmenu {
    vertical-align: middle;
    float: left;
    width: 100%;
    position: absolute;
    top: 74px;
    background-color: rgba(0, 0, 0, 0.75) !important;
    text-align: center;
	z-index: 1;
	clear:both !important;
	}

#topmenu {	
    vertical-align: middle;
    float: left;
    width: 100%;
    background: black;
    text-align: center;
    z-index: 1;}
	
div.head_soc {
	display: inline-block;
    float: right;
    position:relative;
	z-index: 5;
    top: 10px;}

.head_soc .social_bookmarks i {
	width: auto;
    background: #760202;
    border-radius: 50%;
    padding: 5px 7px;
    color: #FFFFFF;
    font-size: 12px;
}
.head_soc .social_bookmarks a {
	padding: 0;
}

/*Stage Door Login-reg header links on main site*/
#head_sd {
    list-style: none;
    float: right;
    text-align: right;
    clear: right;
    margin: 12px 4px auto auto;
    padding: 0;
	}

#head_sd li {
	display: inline;
    padding-left: 5px;
    margin: 0;
    padding: 0;
    font-size: 12px;	
}

#head_sd li a {
	color: #760202;
}
/*Ends: Customer Header*/

#topmenu ul li a {text-transform: uppercase; font-weight: 200; letter-spacing: 0.1em;}

/*Archives page*/
.archivesboxes {
    height:300px;
    width: 198px;
    background-repeat: no-repeat;
    text-align: center;
	float: left;
	padding: 0;
	margin: 1%;
}

.archivesboxes a {
	text-decoration: none;
vertical-align: middle;
display: inline-block;
margin: 20% auto;
width: 142px;
height: 80%;
background-color: rgba(51,51,51,0.7);
}

.archivesboxes a:hover {
	background-color: rgba(147,113,1,1);
		  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.archivesboxes a:hover:after {
	background-color: rgba(51,51,51,0.5);
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.archivesboxes p {
	color: #FFFFFF !important;
	text-shadow: 0px 2px 2px #032F00 !important;
    vertical-align: middle;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.4em;
    padding: 0;
	margin: 50% auto;
    text-align: center;
    left: 0%;
    float: left;}

#archivebuttonsbox {
	padding: 0px;
	margin: 0 auto 10px;
	max-width: 875px;
	text-align: center;
	opacity: 0.8;
}
#archivebutton {background-image: url(//historictheatres.org/wp-content/uploads/2017/01/archives.png);}
#catalogbutton {background-image: url(//historictheatres.org/wp-content/uploads/2017/01/catalog.png);}
#findingbutton {background-image: url(//historictheatres.org/wp-content/uploads/2017/01/findingaids.png);}
#dubuquebutton {background-image: url(//historictheatres.org/wp-content/uploads/2017/01/dubuque.png);}

/*Archives page ends*/

/*Begins: Mobile Layout Customization*/
@media screen and (max-width: 960px)
{
#mission {text-shadow: 0px 2px 2px #032F00 !important; font-weight: 600; min-width: 100% !important; text-align: center; background-color: rgba(0,0,0,0.5); padding: 20px 0; position: inherit; top: inherit ; clear:both;}
#simple-menu {top: 0px; font-size: 26px;}
.notfrontpage .logoimga img, .logoimga img { width: 70% !important;}
.copytext {max-width: 100%;}
#searchform {max-width: 80%;}
#slidera .stat_content_inner { bottom:0%;}
div.stat_has_img {min-height: 300px !important;}
div.head_soc, #head_sd, #welcometo {display: none;}
}
@media screen and (max-width: 620px)
{ #mission{margin-top: 120px;}
.archivesboxes{min-width: 198px; padding: 0; margin:1%;}
#archivesbuttonsbox {margin: 0 10%; float: left; clear: both;}
}

@media screen and (max-width: 480px)
{body.home.has_trans_header .header #simple-menu {background-color: #555555; padding: 0 3px;}
	.archivesboxes{min-width: 198px; padding: 0; margin:10px 18%; clear: both;}}

#simple-menu {top: 2px; font-size: 23px; color: #555555 !important;}
/*Ends: Mobile Layout Customization*/